# recons

Inverse function for aplat.

## Calling Sequence

    r = recons(fl,ind)

## Arguments

fl

  a "flat" list.

ind

  a list of paths

r

  a hierachical list build with the leaves of fl

## Description

Reciprocal function for aplat. Creates a hierachical list given a flat one and a list of paths.

utility function for vec2list and lmisolver.

## Examples

    [lf,ind]=aplat(list(1,2,list([3,1],'xxx',list([3,2,1]))));
    recons(lf,ind)

## See Also

- aplat